<?php

function row($atts, $content = null) {
    extract(shortcode_atts(array(
        'class' 	=> ''
    ), $atts));

    $section_return = '';
    $result = '';
	$result .= '<div class="row '.esc_attr($class).'">';
	$result .= do_shortcode($content);
	$result .= '</div>';
    
    return $section_return .= force_balance_tags($result);
}

add_shortcode("rms-row", "row");
